.bg15 {
    background-color: #ffffff;        background-size: cover;    background-position-x: center;    background-position-y: center;    background-repeat: no-repeat;        }.bg69 {
    background-color: #ebebeb;        background-size: cover;    background-position-x: center;        background-repeat: no-repeat;        }.bg153 {
    background-color: #222222;        background-size: cover;    background-position-x: center;    background-position-y: center;    background-repeat: no-repeat;        }.bg235 {
    background-color: #ffffff;        background-size: cover;    background-position-x: center;    background-position-y: center;    background-repeat: no-repeat;        }.bg2504 {
    background-color: #ffffff;        background-size: cover;    background-position-x: center;        background-repeat: no-repeat;        }.bg14 {
    background-color: #ffffff;        background-size: cover;    background-position-x: center;    background-position-y: center;    background-repeat: no-repeat;        background: transparent;}
/* Extra CSS */
.viktig-melding h2 {
    color: #e1242e;
}
.module-logo a img {
    width: 160px;
}
#carousel1633.forsiden .slick-track .slide-29490 {
    background-image: url(https://files.solvecms.com/test/320442e/frontslide.jpg?v=1607347262531);
}

.module-productlist.cards h2 a {
    font-size: 14px;
}
